/*_________  __  __ _____  _____   ______ __  __ _____  ______ __ __ __ __  __ __     ______
  \_  ___  // / / // __  // ____\ \ __  // / / // __  // __  // // // // / / // /    / ____/
   / /__/ // /_/ // / / // /__   / /_/ // /_/ // / / // /_/ // // // // / / // /    / /__
  / _____// __  // / / / \___ \ / ____// __  // / / // _  _// // // // / / // /    / ___/
 / /     / / / // /_/ /_____/ // /    / / / // /_/ // / \ \ \ V  V // /_/ // /___ / /
/_/     /_/ /_//_____//______//_/    /_/ /_//_____//_/   \_\ \__/\_/\____//_____//_/*/

@media (orientation: portrait) {
    body, html {
        margin: 0;
        padding: 0;
        width:100%;
        background-color: black;
        overflow: hidden; /* Prevents scrolling */
    }

}

@media (orientation: landscape) {
    body, html {
        margin: 0;
        padding: 0;
        height:100%;
        width: 100vw;
        background-color: black;
        overflow: hidden; /* Prevents scrolling */
    }

}

.image-container {
height: 100%;
width: 100%;
}

.image-container img {
height: 100%;
width: 100%;
}